package com.supermap.mybatis.platform.model;

import java.util.Date;

public class PlatformResourceAudit {
    private String RESOURCE_AUDIT_ID;

    private String RESOURCE_ID;

    private String USER_ID;

    private Date CREATE_DATE;

    private String CREATOR;

    public String getRESOURCE_AUDIT_ID() {
        return RESOURCE_AUDIT_ID;
    }

    public void setRESOURCE_AUDIT_ID(String RESOURCE_AUDIT_ID) {
        this.RESOURCE_AUDIT_ID = RESOURCE_AUDIT_ID == null ? null : RESOURCE_AUDIT_ID.trim();
    }

    public String getRESOURCE_ID() {
        return RESOURCE_ID;
    }

    public void setRESOURCE_ID(String RESOURCE_ID) {
        this.RESOURCE_ID = RESOURCE_ID == null ? null : RESOURCE_ID.trim();
    }

    public String getUSER_ID() {
        return USER_ID;
    }

    public void setUSER_ID(String USER_ID) {
        this.USER_ID = USER_ID == null ? null : USER_ID.trim();
    }

    public Date getCREATE_DATE() {
        return CREATE_DATE;
    }

    public void setCREATE_DATE(Date CREATE_DATE) {
        this.CREATE_DATE = CREATE_DATE;
    }

    public String getCREATOR() {
        return CREATOR;
    }

    public void setCREATOR(String CREATOR) {
        this.CREATOR = CREATOR == null ? null : CREATOR.trim();
    }
}